1. soulboy's Avatar
    I have managed to upgrade my unlocked 1.1.1 iphone to 1.1.2. I used idemocracy and anysim1.2u
    Do I need to place a lockdownd 1.1.2 file on the phone now? Or does idemocracy do that for me? Everything seems to be working fine with my old o2 uk simcard. I can make and receive call, send and receive sms etc...
    Last edited by soulboy; 2007-11-19 at 01:35 AM.
    2007-11-19 12:56 AM
  2. redcard's Avatar
    Download this - it will activate and jailbreak, click windows.bat

    http://hacklabs.googlecode.com/files...ak-UPDATED.zip

    EDIT - Actually, dont bother, you dont need it
    2007-11-19 01:21 AM
  3. soulboy's Avatar
    lol thanks anyway

    I suppose what I really want to know is do I need to overwrite the lockdownd file on my phone after running 1.1.2 jailbreak and anysim1.2 I think I read somewhere on here that I do, but most of the tutorials don't mention it
    2007-11-19 01:39 AM
  4. redcard's Avatar
    I think when you clicked 1.1.2 Jailbreak in iDemocracy that jailbroke and activated - the only reason to replace the lockdownd file is to activate
    2007-11-19 01:45 AM
  5. soulboy's Avatar
    ah ok thanks, well everything is working ok so I will just leave it. thanks again
    2007-11-19 01:51 AM
LINK TO POST COPIED TO CLIPBOARD